qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kamran Saadatjoo" <kam...@openflowsystems.com>
Subject Communication problem between M3 Broker and AMQP client
Date Sun, 11 May 2008 16:50:51 GMT
Hi everyone: I’ve downloaded and built the M3 version of QPID, and tried to
run the AMQP example DeclareQueue against the Java broker in this release.
The error I’m receiving is “Unsupported protocol version: 0.10”.  I would
appreciate it if anyone could tell me what I’m doing wrong. I’ve made sure
that the path, classpath, and the other environment variables point to the
libraries in this release. 

 

Thank you.

 

Kamran Saadatjoo

 


Internal Virus Database is out-of-date.
Checked by AVG. 
Version: 7.5.519 / Virus Database: 269.22.13/1375 - Release Date: 4/12/2008
11:32 AM
 

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message